Author [EN] [ZH] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] [EN] [ZH] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] [EN] [ZH] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: 新版本0.4.4钱包,所有人都必须升级  (Read 657 times)

0 Members and 1 Guest are viewing this topic.

Offline ripplexiaoshan

  • Moderator
  • Hero Member
  • *****
  • Posts: 2027
    • View Profile
  • BTS: xiaoshan
新版本0.4.4钱包,所有人都必须升级
« on: August 20, 2014, 03:42:24 AM »

否则等到超过50个代表更新价格之后,旧钱包就不能同步了。

WIN钱包的有些人碰到 crashRPT1402.DLL丢失的问题,可以到
https://github.com/dacsunlimited/bitsharesx/raw/master/CrashRpt/bin/CrashRpt1402.dll
下载下来,放到BTSX的bin文件夹就可以了。

因为这次是硬分叉,所以首次打开钱包会扫描很久,要耐心等待。
« Last Edit: August 20, 2014, 03:44:55 AM by ripplexiaoshan »
BTS ID:xiaoshan

Offline crzme

  • Full Member
  • ***
  • Posts: 95
    • View Profile
Re: 新版本0.4.4钱包,所有人都必须升级
« Reply #1 on: August 20, 2014, 06:56:13 AM »
等不牢 强关 导致重新下载区块链中

Offline wan3646886

  • Jr. Member
  • **
  • Posts: 21
    • View Profile
Re: 新版本0.4.4钱包,所有人都必须升级
« Reply #2 on: August 20, 2014, 09:13:03 AM »
 :o :o :o :o,。。。。。。。。。。。。。。。

Offline hiver

  • Full Member
  • ***
  • Posts: 76
    • View Profile
Re: 新版本0.4.4钱包,所有人都必须升级
« Reply #3 on: August 20, 2014, 11:51:33 AM »
还在苦苦下载0.4.4中...

 

Google+